@charset "utf-8";
/* CSS Document */

nav#employment{
	width:690px;
	margin-bottom:10px;
	margin-top:10px;
}

nav#employment a{
	font-size:16px;
	font-weight:bold;
	color:#007b85;
	text-decoration:none;
	padding:10px 35px;
	display:block;
	float:left;
	border-right:1px solid #ccc;
}
nav#employment a:last-child{
	border:none;
}

.employment-banner{
	position:relative;
	margin-bottom:10px;
}
h2.employ-title{
	background:none;
	float:left;
	margin-bottom:0;
	color:#007C86;
}

.employ-overlay{
	position:absolute;
	bottom:0;
	left:0;
	background:url(../img/motor-heading-bg.png) repeat-x;
	width:678px;
	padding:4px 0;
}

.employment-text{
	margin-bottom:10px;
	/*padding-left:10px;*/
}

.employment-section{
	margin-bottom:30px;
}

#employment-tabs{
	border-bottom:5px solid #007b85;
	margin-top:24px;
}

#employment-tabs a{
	width:150px;
	height:20px;
	background:#85c0c5;
	display:block;
	margin-right:5px;
	float:left;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	padding-top:5px;
	
	border-radius: 6px 6px 0 0;
	-moz-border-radius-topleft: 6px;
	-webkit-top-left-border-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-top-right-border-radius: 6px;
	
	position: relative;
    behavior: url(PIE.htc);
}

#employment-tabs a:active{
	background:#007b85;
}

.job-info {
	float:left;
	margin-left:10px;
	margin:7px 0 7px 10px;
	width:520px;
}

.job-info ul{
	list-style:none;
	margin-right:20px;
	margin-top:5px;
	display:inline;
	float:right;
}
.job-info ul li{
	display:inline;
	font-weight:bold;
	font-size:12px;
	color:#666666;	
}

h3.job-title a{
	text-decoration:none;
	color:#007B85;
}

h3.job-name a{
	text-decoration:none;
	display:block;
	margin-bottom:10px;
	color:#887f6f;
	height:40px;
	width:286px;
	overflow:hidden;
}

.job-desc {
	margin-bottom:5px;
	overflow:hidden;
	width:520px;
	height:49px;
}

.job-logo {
	float:right;
	margin:10px 10px 0 0;
	width:120px;
	height:100px;
}

.employment-row {
	width:696px;
	overflow:hidden;
}

.employment-row1 {
	width:696px;
	overflow:hidden;
	margin:0 0 20px 0;
}

.employment-row2 {
	width:696px;
	overflow:hidden;
	margin:20px 0 20px 0;
}

.employment-row2 p {
	margin:10px 0 10px 0;
}

.employment-listing {
	border:9px #ebebeb solid;
	margin:0 5px 5px 0;
	width:322px;
	height:322px;
	float:left;
}

.employment-profile {
	background:#ebebeb;
	padding:3px;
	margin:0 6px 5px 0;
	width:322px;
	float:left;
	
	border-radius:  3px;
	-moz-border-radius:  3px;
	-webkit-border-radius: 3px;
	
    behavior: url(PIE.htc);

}

.employment-profile-about {
	margin:0 0 0 5px;
	width:322px;
	float:left;
}

.employment-listing-inner {
	background:#FFFFFF;
	position:relative;
	padding:10px;
	width:302px;
	height:302px;
}

.employment-profile-inner {
	background:#FFFFFF;
	position:relative;
	padding:12px 18px 11px 18px;
	width:286px;
	
	border-radius:  3px;
	-moz-border-radius:  3px;
	-webkit-border-radius: 3px;
	
    behavior: url(PIE.htc);	
}

dl.employment-inner-list{
	width:300px;
	margin:auto;
}

.employment-inner-list dt {
	font-weight: bold;
	margin-right: 5px;
	color:#85c0c5;
	margin-bottom: 10px;
	float:left;
	width:135px;
	font-size:12px;
}
.employment-inner-list dd {
	margin-bottom: 10px;
	float:left;
	width:155px;
	color:#606060;
	font-size:12px;
}

.employment-inner-btns{
	position:absolute;
	bottom:0px;
	left:10px;
}

#contact-btn{
	background:url(../img/buynowBtn.png) no-repeat;
	color:#a74115;
	border:none;
	width:155px;
	height:27px;
	font-size:14px;
	text-transform:capitalize;
	font-weight:bold;
	/*float:left;*/
	margin:10px 0 10px 0;
}

.viewmore{
	width:235px;
	position:absolute;
	bottom:10px;
}

hr {
	color: #D7D7D7;
	height: 1px;
}

.employ-header {
	margin-top:15px;
}

.work-history,
.work-history-inner {
	border-radius:  3px;
	-moz-border-radius:  3px;
	-webkit-border-radius: 3px;
	
    behavior: url(PIE.htc);	
}

.work-history {
	background-color:#ebebeb;
	padding:3px;
	overflow:hidden;
	margin-bottom:8px;
}

.work-history-inner {
	background-color:#fff;
	overflow:hidden;
	padding:10px;
}

.work-history-inner-row {
	background-color:#fff;
	overflow:hidden;
	background-image:url(../img/border.gif);
	background-repeat: repeat-y;
	background-position: 130px center;
}

.work-history-col1 {
	width:115px;
	float:left;
	padding:4px 0 4px 12px;
}

.work-history-col1 h4 {
	color:#85c0c5;
	font-weight:bold;
}

.work-history-col2 {
	width:500px;
	float:left;
	padding-left:22px;
	padding:4px 0 4px 25px;
}

.work-history-col2 h5 {
	color:#007B85;
}

h2.basic{
	font-size:20px;
	color:#FFF;
	background:#85C0C6;
	padding:3px 10px;
	margin:0;
	font-weight:normal;
	border-radius:  0px;
	-moz-border-radius:  0px;
	-webkit-border-radius: 0px;
}

.job-detail-col1 {
	width:330px;
	float:left;
	background-color:#EBEBEB;
	
	border-radius:0 0 10px 10px ;
	-moz-border-radius-bottomleft: 20px;
	-webkit-bottom-left-border-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-webkit-bottom-right-border-radius: 20px;
	
	position: relative;
    behavior: url(PIE.htc);
}

.job-detail-col2 {
	width:334px;
	margin-left:14px;
	float:left;
}

.job-detail-col2-img {
	border:1px solid #CCCCCC;
	height:225px;
}
.job-detail-col2-img img{
	height:225px;
}

.job-detail-col2-buttons {
	margin-top:10px;
	width:334px;
	overflow:hidden;
}

.job-detail-inner {
	padding:23px 15px 0 15px;
	width:300px;
}

.job-detail-list dt {
	font-weight: bold;
	color:#000;
	margin-bottom: 7px;
	padding-bottom:12px;
	float:left;
	width:130px;
	border-bottom: 1px solid #ccc;
}
.job-detail-list dd {
	margin-bottom: 13px;
	float:left;
	width:170px;
	color:#606060;
	border-bottom: 1px solid #ccc;
	padding-bottom:12px;
}

#form-apply-btn{
	background:url(../img/loginBtn.png) no-repeat;
	width:155px;
	height:27px;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	border: medium none;
}